[(#REM)<!-- Forum

REACTIONS A L'ARTICLE

@param repondre_titre
@param repondre_url

-->]
<div class="comments">
	<a href="#comments" id="comments"></a>
	<INCLURE{fond=inclure/forum/comments,env} />
	[(#REM)<!-- FORMULAIRE REACTION  -->]
	<a href="#forum" name="forum" id="forum"></a>
	[<div class="comment-form">
		[<h2 class="h2">(#ENV*{repondre_titre,<:repondre_article:>}|trim)</h2>]
		(#FORMULAIRE_FORUM{#ENV{repondre_url}})
	</div>]
</div>
